.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/page-bg.jpg") repeat-x left top;
}

#u79
{
	z-index: 2;
	width: 959px;
	padding-bottom: 12px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u149
{
	z-index: 3;
	width: 360px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 20px;
}

#u154
{
	z-index: 5;
	width: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 381px;
}

#u159-5
{
	z-index: 7;
	width: 223px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 395px;
}

#u171-4
{
	z-index: 12;
	width: 363px;
	min-height: 23px;
	margin-left: 39px;
	margin-top: 12px;
}

#menuu319
{
	z-index: 16;
	width: 818px;
	padding-bottom: 1px;
	margin-left: 71px;
	margin-top: 12px;
}

#u355
{
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
}

#u358
{
	z-index: 19;
	width: 204px;
	margin-right: -10000px;
}

._u358.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu358:hover ._u358.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu358:active ._u358.f3s_top
{
	height: 36px;
	width: 204px;
}

#u359-4
{
	width: 200px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu358:hover #u359-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu358:active #u359-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#u348
{
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
	left: 204px;
}

#u351
{
	z-index: 29;
	width: 204px;
	margin-right: -10000px;
}

#pu358.MuseMenuActive ._u358.f3s_top,._u351.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu351:hover ._u351.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu351:active ._u351.f3s_top
{
	height: 36px;
	width: 204px;
}

#u353-4
{
	width: 200px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu358.MuseMenuActive #u359-4,#pu351:hover #u353-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu351:active #u353-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#u341
{
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
	left: 408px;
}

#u342
{
	z-index: 39;
	width: 204px;
	margin-right: -10000px;
}

#pu351.MuseMenuActive ._u351.f3s_top,._u342.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu342:hover ._u342.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu342:active ._u342.f3s_top
{
	height: 36px;
	width: 204px;
}

#pu342.MuseMenuActive ._u342.f3s_top
{
	height: 36px;
	width: 204px;
}

#u345-4
{
	width: 200px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu351.MuseMenuActive #u353-4,#pu342:hover #u345-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu342:active #u345-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu358:hover #u358,#pu358:active #u358,#pu358.MuseMenuActive #u358,#pu351:hover #u351,#pu351:active #u351,#pu351.MuseMenuActive #u351,#pu342:hover #u342,#pu342:active #u342,#pu342.MuseMenuActive #u342
{
	width: 204px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u320
{
	width: 205px;
	min-height: 37px;
	margin-right: -10000px;
	left: 612px;
}

#pu79,#pu358,#pu351,#pu342,#pu321
{
	width: 0.01px;
	position: relative;
}

#u321
{
	z-index: 49;
	width: 205px;
	margin-right: -10000px;
}

._u321.f3s_top
{
	height: 36px;
	width: 205px;
}

#pu321:hover ._u321.f3s_top
{
	height: 36px;
	width: 205px;
}

#pu321:active ._u321.f3s_top
{
	height: 36px;
	width: 205px;
}

#pu321.MuseMenuActive ._u321.f3s_top
{
	height: 36px;
	width: 205px;
}

#u324-4
{
	width: 201px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu342.MuseMenuActive #u345-4,#pu321:hover #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu321:active #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu321.MuseMenuActive #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 17px;
}

#pu321:hover #u321,#pu321:active #u321,#pu321.MuseMenuActive #u321
{
	width: 205px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu412
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: 16px;
	position: relative;
}

#u412
{
	z-index: 71;
	width: 779px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 22px 9px 8.637152777777601px 22px;
}

#u423-5
{
	z-index: 75;
	width: 415px;
	min-height: 24px;
	font-size: 21px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u423-2
{
	font-style: italic;
}

#u424
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 2px;
	margin-top: 7px;
	position: relative;
}

#u844
{
	z-index: 74;
	width: 388px;
	height: 251px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DBDCDC));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DBDCDC 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#DBDCDC 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#DBDCDC 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#DBDCDC 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DBDCDC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFDBDCDC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFDBDCDC', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-left: 272px;
	margin-top: 18px;
	position: relative;
}

.Shadow-and-outlined
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	background-color: transparent;
}

#u700
{
	z-index: 72;
	width: 198px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 579px;
	margin-top: 44px;
	position: relative;
}

#pamphletu574
{
	z-index: 81;
	width: 0.01px;
	height: 245px;
	padding-bottom: 294px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 25px;
}

#u591
{
	position: absolute;
	width: 504px;
	top: 7px;
	left: 262px;
}

#u591popup
{
	z-index: 82;
}

#u602
{
	z-index: 83;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u603-9
{
	z-index: 84;
	width: 206px;
	min-height: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u1133
{
	z-index: 93;
	width: 158px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 221px;
}

#u597
{
	z-index: 95;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u648-7
{
	z-index: 96;
	width: 180px;
	min-height: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#u648-4
{
	font-size: 12px;
	color: #000000;
}

#u862
{
	z-index: 103;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 194px;
}

#u592
{
	z-index: 105;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1065-15
{
	z-index: 106;
	width: 309px;
	min-height: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 27px;
}

#u1071
{
	float: right;
	margin-top: -12px;
	margin-bottom: 12px;
	margin-left: 1px;
}

#u1072
{
	z-index: 112;
	width: 117px;
}

#u1065-10
{
	font-size: 1px;
	line-height: 0px;
}

#u1066
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1067-7
{
	z-index: 124;
	width: 309px;
	min-height: 97px;
	color: #000000;
	font-size: 12px;
}

#u1069
{
	z-index: 129;
	width: 117px;
}

#u670
{
	z-index: 135;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u739-6
{
	z-index: 136;
	width: 309px;
	min-height: 97px;
	color: #000000;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u1068,#u749
{
	float: right;
	margin-left: 1px;
}

#u744
{
	z-index: 141;
	width: 150px;
}

#u648,#u1067-2,#u739,#u739-2
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u679
{
	z-index: 145;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1172-6
{
	z-index: 146;
	width: 135px;
	min-height: 159px;
	color: #000000;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u1173
{
	z-index: 152;
	width: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 160px;
}

#u750
{
	z-index: 154;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1129-6
{
	z-index: 155;
	width: 189px;
	min-height: 159px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 36px;
}

#u648-2,#u1067-4,#u739-3,#u1129
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1067-3,#u1129-2
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u1129-3
{
	font-weight: normal;
}

#u1130
{
	z-index: 161;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 240px;
}

#u764
{
	z-index: 163;
	width: 504px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1122-6
{
	z-index: 164;
	width: 135px;
	min-height: 159px;
	color: #000000;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 29px;
}

#u1172,#u1122
{
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u1172-2,#u1122-2
{
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1176
{
	z-index: 170;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 164px;
}

#u818
{
	z-index: 172;
	width: 476px;
	height: 503px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 9px;
	padding-right: 19px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#pu822-13
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#u822-13
{
	z-index: 173;
	width: 317px;
	min-height: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u822-2,#u822-4,#u822-6
{
	font-weight: bold;
	font-style: italic;
}

#u603-3,#u603-4,#u603-6,#u1065-7,#u1065-8,#u1065-9,#u822-8,#u822-9,#u822-10
{
	font-size: 12px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu845
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u845
{
	z-index: 186;
	width: 96px;
	margin-left: 9px;
	position: relative;
}

#pu873
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u873
{
	z-index: 190;
	width: 74px;
	position: relative;
	margin-right: -10000px;
}

#u897
{
	z-index: 192;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 75px;
}

#u1133_img,#u897_img
{
	padding-bottom: 1px;
}

#pu867
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 4px;
	position: relative;
}

#u867
{
	z-index: 188;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u867_img
{
	padding-right: 1px;
}

#u921
{
	z-index: 200;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 113px;
}

#u915
{
	z-index: 198;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 220px;
}

#u909
{
	z-index: 196;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 308px;
}

#u903
{
	z-index: 194;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#pu927
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u927
{
	z-index: 202;
	width: 77px;
	position: relative;
	margin-right: -10000px;
}

#u933
{
	z-index: 204;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 82px;
}

#u945
{
	z-index: 208;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 148px;
}

#u1173_img,#u945_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u939
{
	z-index: 206;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u957
{
	z-index: 210;
	width: 80px;
	margin-top: 1px;
	position: relative;
}

#u575
{
	z-index: 212;
	width: 247px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u578
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -8px;
	left: -8px;
}

#u578:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u579-5
{
	z-index: 214;
	width: 244px;
	min-height: 15px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#u578:hover #u579-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 7px -10000px 0px 0px;
}

#u578:active #u579-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 7px -10000px 0px 0px;
}

#u578.PamphletThumbSelected #u579-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 7px -10000px 0px 0px;
}

#u578:hover #u579-5 p,#u578:hover #u579-5 span,#u578:active #u579-5 p,#u578:active #u579-5 span
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u578.PamphletThumbSelected #u579-5 p,#u578.PamphletThumbSelected #u579-5 span
{
	color: #5B5B5B;
	visibility: inherit;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u603,#u1065,#u1065-2,#u1065-3,#u1065-5,#u579
{
	font-weight: bold;
}

#u576
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 56px;
	left: -8px;
}

#u576:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u577-4
{
	z-index: 220;
	width: 191px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u576:hover #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u576:hover #u577-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u580
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 184px;
	left: -8px;
}

#u580:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u581-4
{
	z-index: 225;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u576.PamphletThumbSelected #u577-4,#u580:hover #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u580:hover #u581-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u676
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 88px;
	left: -8px;
}

#u676:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u678-4
{
	z-index: 230;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u580.PamphletThumbSelected #u581-4,#u676:hover #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u676:hover #u678-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u680
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 24px;
	left: -8px;
}

#u680:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u682-4
{
	z-index: 235;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u676.PamphletThumbSelected #u678-4,#u680:hover #u682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u680:hover #u682-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u756
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 120px;
	left: -8px;
}

#u756:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u758-4
{
	z-index: 240;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u680.PamphletThumbSelected #u682-4,#u756:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u756:hover #u758-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u770
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	top: 152px;
	left: -8px;
}

#u770:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u772-4
{
	z-index: 245;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u756.PamphletThumbSelected #u758-4,#u770:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u770:hover #u772-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u820
{
	position: absolute;
	width: 261px;
	border-width: 1px;
	border-style: solid;
	border-color: #5B5B5B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: 216px;
	left: -8px;
}

#u820:hover
{
	border-color: #5B5B5B;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u578.PamphletThumbSelected,#u576.PamphletThumbSelected,#u580.PamphletThumbSelected,#u676.PamphletThumbSelected,#u680.PamphletThumbSelected,#u756.PamphletThumbSelected,#u770.PamphletThumbSelected,#u820.PamphletThumbSelected
{
	border-color: #C8C8C8;
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u823-4
{
	z-index: 250;
	width: 245px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u770.PamphletThumbSelected #u772-4,#u820:hover #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u820.PamphletThumbSelected #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px -10000px 0px 0px;
}

#u820:hover #u823-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u576.PamphletThumbSelected #u577-4 p,#u580.PamphletThumbSelected #u581-4 p,#u676.PamphletThumbSelected #u678-4 p,#u680.PamphletThumbSelected #u682-4 p,#u756.PamphletThumbSelected #u758-4 p,#u770.PamphletThumbSelected #u772-4 p,#u820.PamphletThumbSelected #u823-4 p
{
	color: #5B5B5B;
	visibility: inherit;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u705
{
	z-index: 254;
	width: 236px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 15px;
}

#pu403-8
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 10px;
	position: relative;
}

#u403-8
{
	z-index: 59;
	width: 477px;
	min-height: 24px;
	margin-right: -10000px;
}

#u387
{
	z-index: 57;
	width: 428px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 491px;
}

#u431-4
{
	z-index: 67;
	width: 135px;
	min-height: 13px;
	margin-left: 805px;
	margin-top: 8px;
}

body
{
	padding-top: 35px;
	padding-bottom: 34px;
}

